body.hatter {
	background:#ffffff;
	z-index:0;
	margin-top:0px; 
	margin:0px;
	min-height:100%;
	font-size:12px;
	font-family:tahoma;
}
html{
	height:100%;
}
div.fejlec{
	width:1001px;
	display:block;
	clear:both;
	}
div.bejelentkezes{
	display:block;
	width:100%;
	border-color:#c0c0c0;
	background-color:#eeeeee;
	padding:2px;
	}
div.bejelentkezes input{
	border:solid 1px #c0c0c0;
	font-size:10px;
	font-family:Verdana;
	}
div.cimlap{
	border:solid 1px #cccccc;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	background:#dee5ef;
	width:500px;
	height:317px;
}
td.fulek{
	/*border-bottom:3px solid #009900; */
	background: url("http://www.mernokkapu.hu/images/grad30px.jpg") repeat scroll 0 0 transparent;
	height:30px;
	margin-bottom:0px; 
	}
.cimlapszoveg p{
	padding:5px;
	padding-left:10px;
	text-align:justify;
	padding-top:0px;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
.banner{
	margin-bottom:5px;
	border-bottom:solid 1px #ffffff;
}
a.banner img{
	border-bottom:solid 1px #ffffff;
}
h1.cimlap{
	font-size:22px;
	font-family:Tahoma;
	color:#004400;
	padding-left:5px;
}
img.cimlap{
	padding:3px;
	border:solid 1px #004851;
}
.normal {
	font-size:11px;
	color: #4F5051;
	font-weight:normal;
}

input.button {
	color: #748AAB;
	font-size:11px;
	border:1px solid #CBCFD6;
	background:#ECEDEF;
	font-weight:bold;
}
p{
	padding:0px;
	margin:0px;
	text-align:justify;
	font-family:tahoma;
	font-size:12px;
}
form {
	margin:0;
}

td.hmenu {
	background:#004851;
	border-right:1px solid #FFFFFF;
}

td.hmenu div {
	padding-left:8px;
	padding-top:3px;
	height:20px;
}

td.hmenu a {
	padding-right:8px;
	display:block;
	font-weight:bold;
	text-align:center;
	line-height:1em;
	font-family:Tahoma,Arial;
	color:#eeeeee;
	font-size:11px;
}
td.hmenu a h1{
	display:block;
	font-weight:bold;
	text-align:center;
	line-height:1em;
	font-family:Tahoma,Arial;
	color:#ffffff;
	padding:0ps;
	margin:0px;
	font-size:11px;
}

td.hmenu a p {
	display:none;
	z-index:100;
}
td.hmenu a:hover p {
	display:block;
	position:absolute;
	background:#ffffff;
	width:200px;
	padding:5px;
	z-index:100;
	color:#000000;
	margin-top:10px;
}

td.hmenu2 {
	background:#004851;
	border-right:1px solid #FFFFFF;
}

td.hmenu2 div {
	padding-left:8px;
	padding-top:3px;
	height:20px;
}

td.hmenu2 a {
	padding-right:8px;
	display:block;
	font-weight:bold;
	text-align:center;
	line-height:1em;
	font-family:Tahoma,Arial;
	color:#ffffff;
	font-size:11px;
}


h3 {
	color:#4F5051;
	font-size:11px;
	font-weight:bold;
	margin-bottom:3px;
}

h1, h1 a, .arttitle {
	color:#4F5051;
	font-size:16px;
	font-weight:normal;
	text-align:left;
}


h2, h2 a{
	color:#4F5051;
	font-size:13px;
	
}

.artdate {
	color:#67B3E0;
}

input.submit {
	font-size:10px;
	color:#748AAB;
	font-weight:bold;
	border:1px solid #98AFD1;
	background: #ECEDEF url(../img/smitbg.png) repeat-x;
}

.alrovatmenusor{
	/*background:#dee5ef;*/
	background-color: #004851;
	/*padding:3px;*/
	width:100%;
}

.submenu, .submenuact {
	padding:3px;
	padding-right:10px;
	padding-left:10px;
	float:left;
	border-right:1px solid #000000;
	/*border-bottom:1px solid #000000;*/
	white-space: nowrap;
	background-color: #004851;
	margin:1px;
	
}

.submenu a {
	color: #ffffff;
	font-size:10px;
	font-weight:bold;
}


.submenuact a {
	color:#80E5AF;
	font-size:10px;
	font-weight:bold;
	display:block;
}



td.fejlec{
}
td.lablec{
}
td.balhatter{
	background:url(images/mvlsz_01.jpg);
	width:50%;
	height:100%;

}
td.jobbhatter{
	background:url(images/mvlsz_01.jpg);
	width:50%;
	height:100%;

}
td.torzs{
	background:#ffffff;
}
div.rovatokmenu{
	text-align: center;
	display: inline;
	float:left;
	padding:5px;
	margin-bottom: 2px;
	border-right: solid 1px black;
	border-top:solid 2px #cccccc;
	border-bottom:solid 1px #cccccc;
	background: white;
}
div.aktrovatokmenu{
	text-align: center;
	display: inline;
	float:left;
	padding:5px;
	margin-bottom: 2px;
	border-right: solid 1px black;
	border-top:solid 2px #cccccc;
	border-bottom:solid 1px #cccccc;
	background: eeeeee;
}
div.rovatokmenu a{
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma;
}
th.sav1{
	background:#cccccc;
	color:#000000;
	font-weight: normal;
	font-size: 12px;
}
th.sav2{
	background:#eeeeee;
	color:#000000;
	font-weight: normal;
	font-size: 12px;
}
table.admin{
	background:#ffffff;
	/*border: solid 1px black;
	padding: 5px;*/
}
table.rovat{
	background:transparent;
}
td.alrovatmenu{
	background:#ffffff;
	height:20px;
	text-align:left;
}
div.alrovatmenu{
	text-align: center;
	display: inline;
	float:left;
	padding:5px;
	margin-bottom: 2px;
	border-right: solid 0px #dddddd;
	border-top:solid 0px #cccccc;
	border-bottom:solid 0px #cccccc;

}
a.alrovatmenu{
	color:#000066;
	font-weight: bold;
	text-decoration: none;
}
td.rovatmenu{
	border-top: solid 1px #000000;
	border-bottom: solid 1px #cccccc;
	background: #ffffff;

}
td.szponzorok{
	background: #ffffff;
	text-align:right;
	height:60px;
	vertical-align:middle;
}
td.bannerek{
	background:#ffffff;
	border:solid 1px #000066;
}
td.loginout{
	height:20px;
	border:solid 1px #cccccc;
	color: white;
	font-weight: bold;
}
td.rovat{
	vertical-align:middle;
}
img.leadkep{
	width:100px;
	border:solid 2px #ffffff;
	text-align: left;
}
div.leadkep {
	float:left;
	border:1px solid #274E94;
	overflow:hidden;
	margin:5px;
	max-height:100px;
}

img.leadkept{
	width:456px;
	border:solid 1px #dddded;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	float:left;
}
div.rovat{
	margin-left: 0px;
	margin-right:0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align:middle;
	text-align: center;
	float: center;
	display:block;

	border-top:solid 1px #dddddd;
	color:#000066;
	font-weight: bold;
	font-family:Tahoma;

}
.inaktiv{
	border-left:solid 1px #dddddd;
	background-color:#ffffff;
}
.aktiv{
	background-color:#ccddee;
}
a.rovat, a.rovatketsor{
	text-decoration: none;
	color:#000066;
	font-weight: bold;
	font-family:Tahoma;
	display:block;
	border-bottom: solid 3px #A7D2E4;
	vertical-align:middle;
	text-align:center;
}
a.rovat{
	line-height:0px;
	padding:15px 0px;
}
a.rovatketsor{
	line-height:12px;
	padding:3px 0px;
}
a:hover.rovat, a:hover.rovatketsor{
	color:#660000;
}
.szovetseg{
	border-bottom: solid 3px #00cc33;
}
.valogatott{
	border-bottom: solid 3px #ff9900;
}
.bajnoksagok{
	border-bottom: solid 3px #ff0000;
}
.hirek{
	border-bottom: solid 3px #0033cc;
}
.egyesuletek{
	border-bottom: solid 3px #99cc33;
}
.jatekosok{
	border-bottom: solid 3px #ff3399;
}
.kozosseg{
	border-bottom: solid 3px #990000;
}
.shop{
	border-bottom: solid 3px #9933cc;
}
.galeria{
	border-bottom: solid 3px #0033cc;
}
td.cimkep{
	margin-left:2px;
	margin-right:2px;
	border:solid 1px #000066;
}
td.esemeny{
	margin-left:2px;
	margin-right:2px;
	border:solid 1px #000066;
}
td.naptar{
	margin-left:2px;
	margin-right:2px;
	border:solid 1px #000066;
}
div.areacimlap{
	float:left;
	display:block;
}
.szovegmeret{
	width:486px;
	font-size:14px;
	padding:5px;
}
.tablazatmeret{
	width:700px;
}
.alapmeret{
	width:400px;
	font-size:12px;
	padding:5px;
}
.teljesmeret{
	width:950px;
	font-size:12px;
	padding:10px;
}
.menuszelesseg{
	width:300px;
	font-size:12px;
	padding:5px;
}
.menuszelesseg_koz{
	width:200px;
	font-size:12px;
	padding:5px;
}
.almenu{
	font-size:12px;
}
.fomenu{
	font-size: 12px;
	font-weight: bold;
}
iframe.bajn{
	height:600;
	border:none;
	width:760px;
}
.bloglead{
	font-size:12px;
	text-align: justify;
	font-style:italic;
}
h1.fejlec {
	padding:0px;
	width:100%;
	margin:3px;
	text-align:center;
	/*border-bottom:solid 1px #000000;*/
}
td.kozlemenyek{
	padding: 3px;
}

#footer {
	color:#ffffff;
	height:38px;
	background:#004851;
}
#footer .right{
	float:right;
	padding:13 13px 13px 13px;
	color: #67B3E0;
	
}
#footer .left{
	float:left;
	padding-left:13px;
}

#footer a {
	color:#999999;
}
.cim_fejlec{
	background:#ffffff;
	padding:0px 3px 2px 3px;
	font-weight:bold;
	color:#333333;
	width:100%;
	text-align:center;
	font-family:Georgia;
	font-size:14px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
div.facebook{
	
}
 div.facebook a{
	color:#ffffff;
	font-size:12px; padding:3px; background:#3b5998; color:#ffffff; display:block; width:240px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	font-weight:bold;
	text-align:center;
 }
 div.gomb a{
	color:#ffffff;
	font-size:12px; padding:3px; background:#999966; color:#ffffff; display:block; width:240px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	font-weight:bold;
	text-align:center;
 }

.fulcim{
	padding:7px 3px 2px 3px;
	font-weight:bold;
	color:#004851;
	font-family:Verdana
	font-size:14px;
}
.torzs{
	padding:10px;
	width:980px;
	background:#ffffff;
	height:100%;
	text-align:left;

}
.lablec{
	padding:10px;
	width:980px;
	background:#004851;
	font-size:10px;
	border-top:dotted 1px #000000;

}
.elso{
	width:486px;
	padding:5px;
	}
.masodik{
	width:216px;
	padding:5px;
	background:#ffffff;
}
.harmadik{
	width:245px;
	padding:5px;
}
.menuoszlop{
	width:216px;
	}
p.lead, div.lead, div.lead p{
	font-weight:bold;
	padding-bottom:10px;
	}
td.focim_szov h1{
	color:#ffffff;
	font-weight:bold;
	}
table.kisleadek{
	padding:5px;
	width:100%;
}
h1.lead{
	font-size:14px;
	font-family:Georgia;
	font-weight:bold;
	display:block;
	width:100%;
	border-bottom:solid 1px #f0f0f0;
	}
div.szavazas{
	border:solid 1px #009900;
	width:216px;
	display:block;
	padding:5px;
	margin:0px;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	}
li.adatok{
	list-item:none;
	display:block;
	list-style:none;
	padding:2px;
	}
p.telepulesek{
	text-align:center;
	display:block;
	width:100%;
	background:#ffffff;
	padding:10px;
}
h1.megyek{
	display:block;
	width:100%;
	/*background:#DEE5EF;*/
	border-bottom:solid 1px;
	padding:2px;
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:Georgia;
	cursor:pointer;
}
div.megyek{
	padding-top:20px;
	width:700px;
	float:left;
	display:inline;
}
div.megyeszponzor{
	padding-top:5px;
	width:280px;
	height:100%;
	display:table-cell;
	float:left;
	background:#DEE5EF;
}
div.megyeszponzor h1{
	text-align:center;
}
div.telepulesnevek{
	background:#DEE5EF;
	padding:5px;
	border:dotted 1px;
}
a.telepules{
	font-weight:bold;
	color:#660000;
}


td.cimsor1{
	color:white;
	font-family:verdana;
	padding: 5px;
	text-align: left;
	font-weight: bold;
	font-size:10px;;
	/*WIDTH:200px;*/
	HEIGHT: 24px;
}
td.bal1{
	padding: 5px;
}
td.jobb1{

	WIDTH:5px;
}
td.lablec1{
	
	WIDTH:200px;
	HEIGHT:8px;
}
td.cimsor_2{

	color:white;
	font-family:verdana;
	padding: 3px;
	text-align: left;
}
td.admincimsor{
	color:#ffffff;
	font-family:verdana;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
}
td.cimsor{
	color:#274E94;
	font-family:Tahoma, verdana;
	padding:0;
	font-size:17px;

}
h1.cimsor{
	color:#274E94;
	font-family:Tahoma, verdana;
	padding:0;
	font-size:17px;
}
h1.cimlapvideo{
	display:block;
	background:#3e874a;
	width:100%;
	padding:4px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	color:#ffffff;
	
}
td.cimsor a{
	color:#274E94;
	font-weight:bold;
	display:block;
}
td.admin{
	background:#ffffff;
	color:black;
	font-family:verdana;
	padding: 0px;
	text-align: left;
	border:dotted 1px #FE4302;
}
.admin_cim{
	font-weight:bold;
	display:block;
	background-color:#666666; 
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-align:center;
	padding:2px;
}
td.admin ul li{
	list-item:none;
	display:block;
}
td.bal3{
	
	width: 10px;
	vertical-align:bottom;
}
td.jobb3{
	
}
td.lablec3{
	
	width:200px;
	height:12px;
}
td.cimsor4{
	
	color:white;
	font-family:verdana;
	padding: 5px;
	text-align: left;
	font-weight: bold;
	font-size:10px;;
	width:560px;
	height:24px;
}
td.bal4{
	
	padding:10px;
	width:560px;
	text-align:justify;
}
td.jobb4{
	
	width:6px;
}
td.lablec4{
	
	width:560px;
	height:9px;
}

td.lead, td.lead0 {
	font-weight: normal;
	text-align:left;
	vertical-align:top;
	font-size:9px;
	padding:5px;
	background:#EEF7FB;
	width:110px;
	color:#333333;
}

td.lead {
	border-left:5px solid #FFFFFF;
}

td.lead a, td.lead0 a {
	color:#274E94;
	font-size:11px;
	font-weight:bold;
}

td.leadt{
	padding:0px;
	font-weight: bold;
	text-align:left;
	vertical-align:top;
	font-size:12px;
	border:solid 0px #dddddd;
	width:100%;
}

ul{
	/* update: krish - eredeti kikommentezve
	padding-left: 0px;
	padding-top: 3px;
	display:table;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:5px;
	width:100%;
	*/
	display:table;
	margin: 3px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	text-align:left;
}
td{
	font-family:Tahoma, verdana,helvetica,arial;
	font-size:12px;
	text-align:left;
}
td h1{
	font-size:16px;
}
td.focim_szov{
	background:#000000;
	opacity:.70;
	filter: alpha(opacity=75);
	color:#ffffff;
	height:40px;
	vertical-align:top;
	padding:5px;

}
li.almenu{
	list-style-type:none;
	display:block;
	padding-left:20px;
	border:solid 0px #dddddd;
}
a.cimsor{
	color:#000000;
}

a{
	text-decoration:none;
	color:#004898;
}
div.fomenu a{
	font-weight:normal;
	color:#000000;
	padding:4px;
}

.w460{
	width:460px;
}
.keret{
	border:solid 1px;
}
table.keret th{
	border:none;
	background:#eeeeee;
	font-weight:bold;
	text-align:center;
	color:#000066;
}
.menukeret{
	border:dotted 1px #FE4302;
	margin-top:10px;
} 
/*td.cimsor .kozlemeny{
	background: #990000;
}*/



img.videolista{
	border:solid 1px #c0c0c0;
}
img.rovatvideo{
	border:solid 1px #c0c0c0;
	width:240px;
}
div.videolista{
	margin:2px;	
	width:240px;
}
h2.video{
	margin-bottom:2px;
}
h1.video{
	text-align:center;
	font-size:16px;
	font-family:Verdana;
	font-weight:bold;
	display:block;
	width:100%;
	border-bottom:solid 0px;
}
.szavmenu{
	display:inline block;
	/*background:#004851;*/
}
.areacimlap{
	background-repeat:no-repeat;
}
h1.esemenyek{
	display:block;
	border-bottom:solid 1px;
	width:100%;
	}
p.datum{
	color:#67b3e0;
}
p.szoveg{
	font-size:12px;
	font-family:Verdana;
}
a.tovabbiesemenyek{
	color:#000066;
	text-align:right;
	padding-left:10px;
}
li.aktualis{
	display:block;
	list-item:none;
	padding:2px;
	border-bottom:dotted 1px #cccccc;
	
}
/*keptar stílusok*/
div.belyegkep{
	float:left;
	display:inline;
	padding:3px;
	width:100px;
	height:70px;
	text-align:center;
	border:0px;
	margin:5px;
}
div.ss_img_div{
	width:480px;
	height:480px;
	background:#000000;
	text-align:center;
	vertical-align:middle;
	border:none;
}
img.ss_img{
	border:solid 1px #ffffff;
	margin:0px;
}
#ss_text{
	color:#ffffff;
	font-family:Helvetica;
	font-size:12px;
}
#ss_controls{
	text-align:center;
	padding:3px;
}
p.szoljhozza{
	margin:10px;
	color:990000;
	
}
/*aprohirdetesek*/
div.apro{
	max-width:120px;
	float:bottom,left;
	overflow:hidden;
	width:120px;
	border-bottom:dotted 1px;
	padding:2px;
}
div.apro:hover{
	overflow:auto;
	background:#eeeeee;
	z-index:100;
}
table.aprok{
	background:#eeeeee;
	width:1000px;
}
table.aprok td{
	width:100px;
	height:120%;
	padding:3px;
	margin:1px;
	vertical-align:top;
	background:#ffffff;
}
h1.aprok{
	text-align:center;
	color:#660000;
	display:block;
	width:100%;	
}
h1.focim{
	font-size:24px;
	font-family:georgia;
	text-align:center;
	margin-top:0px;
}
p.uzi{
	color:red;
}
div.sajatapro{
	text-align:center;
	display:block;
	font-size:14px;
}
div.saprok{
	text-align:center;
	font-size:12px;
	padding:10px;
}
table.reglista th{
	font-size:12px;
	font-weight:bold;
	background:#eeeeee;
	
}
table.reglista td{
	font-size:10px;
	border-bottom:dotted 1px;
}
table.nyilvantarto td input{
	border:solid 1px;
	background:#eeeeee;
	color:black;
}
table.nyilvantarto{
	border:solid 1px #cccccc;
	vertical-align:center;
	background:#ffffee;
}

/*rovatcimlap*/
div.leadkep_cimlap{
	display:block;
	width:150px;
	/*border:solid 1px #DEE5EF;*/
	max-height:200px;
	overflow:hidden;
	text-align:left;
	float:left;
	margin-right:10px;
	
	
}
img.leadkep_cimlap{
	border:none;
	text-align:left;
	width:150px;
	
}
h1.lead_cimlap, h1.lead_cimlap a{
	font-size:18px;
	font-family:Tahoma;
	color:#000000;
	border:none;
}
p.komment{
	padding-bottom:5px;
}
div.komment{
	width:100%;
	border:dotted 1px #cccccc;
}

p.komment a{
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
table.user{
	border:none;
	padding:10px;
	width:100%;
}
table.user td.balmenu{
	width:200px;
	border-right:dotted 1px #cccccc;
	padding:10px;
}
table.user td.balmenu li{
	width:100%;
	border-left:solid 1px #cccccc;
	padding:3px;
	display:block;
	/*background:#004851;*/
	list-style:none;
	margin:2px;
	
}
table.user td.balmenu li.almenu{
	width:100%;
	border-right:solid 1px #cccccc;
	padding:3px;
	padding-left:10px;
	display:block;
	background:#ffffff;
	list-style:none;
	margin:2px;
	
}
table.user td.balmenu li a{
	color:#000066;
	font-weight:bold;
}
table.user td.balmenu li a:hover{
	text-decoration:underline;
}
table.user td.balmenu li.almenu a{
	color:#999999;
	font-weight:normal;
}
table.user td.balmenu li ul li a.almenu{
	font-weight:normal;
}
table.user td.adatok{
	width:600px;
	border-right:dotted 1px #cccccc;
	padding:10px;
}
table.user td.jobbmenu{
	width:140px;
	padding:10px;
}
table.adatlap th{
	padding:5px;
	font-weight:bold;
	font-size:12px;
	text-align:right;
}
table.mytelepules{
	width:100%;
}
table.mytelepules tr th{
	padding:5px;
	border: solid 1px #ffffff;
	background:#c0c0c0;
	font-size:12px;
	font-weight:bold;
	
}
table.mytelepules tr td{
	padding:5px;
	border: solid 1px #ffffff;
	background:#ffffee;
}
div.uzenetek{
	border:solid 3px #006600;
	padding:4px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
div.fomenu{
	padding-right:10px;
	padding-left:10px;
	float:left;
	border-right:1px solid #000000;
	white-space: nowrap;
}
div.fomenu div.almenu{
	display:none;
}
div.fomenu:hover div.almenu{ 
	display:block;
	z-index:100;
	position:absolute;
	width:200px;
	background:#dee5ef;
}
div.fomenu:hover div.almenu  li{ 
	list-style:none;
	padding:3px;
	border-bottom:dotted 1px #c0c0c0;
}
/* cimlap naptár */
div.naptarikon{
	float:left;
	margin-right:10px;
}
div.naptar{
	display:none;
	z-index:100;
	max-width:240px;
}
a.naptar:hover div.naptar{
	display:block;
	z-index:100;
	
}
div.naptarikon:hover div.naptar{
	display:block;
	z-index:100;
	position:absolute;
	background:#ffffff;
}
div.cimlapkom{
	/*max-height:97px;
	overflow:hidden;*/
	border-bottom:solid 1px #999;
	padding:10px;
	margin:1px; 
	text-align:justify;
	font-style:italic;
	background:#ffffff;
	color:#fff;

}
div.cimlapkom a{
	color:#000000;
	font-size:13px;
}
.cimlapkom{
	
}
v\:* {
behavior:url(#default#VML);
}
table.hirdetesek tr td{
	padding:3px;
	border-bottom:solid 1px #cecece;
	background:#eeeeee;
}
.transparent{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}
textarea.kommentek{
	width:450px;
	border:solid 1px #c0c0c0;
}
td.ajaxdata{
	border:solid 1px #cccccc;
	background:#eeeeee;
	width:100%;
}
table.navbar{
	background:#eeeeee;
	color:#000;
	}
table.navbar a{
	color:#000;
	}
.cimlap_bal{
	width:180px;
	background:#6178A4;
	color:#fff;
	padding:3px;
}
td.cimlap_torzs{
	width:560px;
	background:#fff;
	color:#000;
	padding:10px;
	}
td.cimlap_jobb{
	width:240px;
	background:#eee;
	border: solid 1px #000;
	padding-top:10px;
	}

ul.portalok{
	background:#fff;
	width:100%;
	margin:0px;
	padding:0px;
}
ul.portalok li{
	list-style:none;
	width:100%;
	display:block;
	padding:5px;
	border-bottom:solid 1px #000;
}
table.feliratkozas{
	border:none;
}
.feliratkozas th{
	background:rgb(0, 72, 81);
	color:#fff;
	font-weight: bold;
	font-size:14px;
	padding:3px;
}
.reg p{
	margin:10px;
}
table.lista th{
background:#ccc;
}